AMULEGUI(1)

NAME
amulegui - aMule control program with GUI

SYNOPSIS
amulegui

DESCRIPTION
amulegui is a client program, and can be connected on amule or amuled via EC. You can manage your amule program with it. It provides the almost same functionality as amule, even if the core works on another computer. This program doesn't take any arguments.

REPORTING BUGS
Please report bugs either on our forum (http://forum.amule.org/), or in our bugtracker (http://bugs.amule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO
alc(1), alcc(1), amuled(1), amulecmd(1), amuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)

AUTHOR
This manpage was written by Julien Delange for Debian <julien AT gunnm DOT org> This manpage was rewritten by Vollstrecker for aMule <amule@vollstreckernet.de>